PHP 5.4.x
  • Does the 1.ai hosting service support php 5.4.x? If so, how can I leverage it? Or can it be enabled for my account?

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook

Tagged

Share Me

  • Please share this topic with your friends. Click any of the icons below:
  • stumbleupon
  • Twitter
  • facebook
  • myspace
  • technorati
  • reddit
  • fark
  • email